detekt-api
1.21.0-RC2

# SourceLocation

data class SourceLocation (val line: Int , val column: Int )
Content copied to clipboard

Stores line and column information of a location.

## Constructors

SourceLocation
Link copied to clipboard
fun SourceLocation (line: Int , column: Int )
Content copied to clipboard

## Functions

toString
Link copied to clipboard
open override fun toString (): String
Content copied to clipboard

## Properties

column
Link copied to clipboard
val column : Int
Content copied to clipboard
line
Link copied to clipboard
val line : Int
Content copied to clipboard